/* .platforms-recognization .row {
  background-color: var(--color-white);
  border-radius: 20px;
  padding: 50px;
} */

.platforms-recognization h2 {
  text-align: center;
  font-size: var(--font-size-32);
  font-weight: 600;
  color: var(--color-black);
  line-height: normal;
  margin: 0 0 14px 0;
}

.platforms-recognization p {
  width: 800px;
  max-width: 100%;
  text-align: center;
  font-size: var(--font-size-16);
  font-weight: 400;
  line-height: normal;
  margin: 0 auto;
}

.platforms-recognization ul {
  margin: 40px 0 24px 0;
  padding: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 24px;
}

.platforms-recognization ul li .platforms-recognization-item {
  position: relative;
  background-color: var(--color-white);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 16px;
  overflow: hidden;
  height: 150px;
  width: 150px;
}

.platforms-recognization ul li .platforms-recognization-item img {
  max-width: 100%;
  height: auto;
  object-fit: contain;
  display: block;
}

.platforms-recognization ul li .platforms-recognization-item:hover,
.platforms-recognization ul li .platforms-recognization-item:hover img {
  transform: none;
  opacity: 1;
}

@media (max-width: 767px) {
  .platforms-recognization h2 {
    font-size: var(--font-size-24);
  }
  .platforms-recognization p {
    font-size: var(--font-size-14);
  }
  .platforms-recognization ul {
    grid-template-columns: repeat(2, 1fr);
  }
  .platforms-recognization ul li .platforms-recognization-item {
    padding: 16px 14px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .platforms-recognization h2 {
    text-align: center;
    font-size: var(--font-size-24);
  }
  .platforms-recognization p {
    text-align: center;
    font-size: var(--font-size-16);
  }
  .platforms-recognization ul {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {
  .platforms-recognization h2 {
    font-size: var(--font-size-24);
  }
  .platforms-recognization p {
    font-size: var(--font-size-16);
  }
  .platforms-recognization ul li .platforms-recognization-item {
    padding: 24px 0;
  }
}

@media (min-width: 1280px) and (max-width: 1365px) {
}

@media (min-width: 1366px) and (max-width: 1439px) {
}
